.article-content table.noborder td, .blog table.noborder td{
	border:none;
}

.item-page table.buy td{
	border:none;
}

.item-page table.buy{
	border: 1px solid #BBB;
	background-color:white;
}

.item-page table.noborder td.download{
	font-weight:bold;
	background-color:#FFF;
	border:1px solid #CCC;
	vertical-align:top;
}


.item-page td.download img {
	padding:0;
}

.error {
	color:red;
}

.item-page hr {
	border:none;
	border-top: 1px solid #BBB;
	height:1px;
}

.button {
	padding:0.2em 0.4em;
}

.note{
	border: 1px #bbb solid;
	padding: 0.5em 1em;
	background-color: white;
	border-radius: 8px;
	font-style: italic;
}

.blog.contact tr.category{
	display: none;
}
